package main

import (
	"fmt"
	"os"
	"reflect"
)

func main() {
	// fmt.Println("Starting HTTP server...")
	args := os.Args[1:]
	var path = args[0]
	var port = ":" + args[1]
	fmt.Println(path, port)
	fmt.Println(path, port[1:])
	fmt.Println(reflect.TypeOf(args[0]))
	fmt.Println(reflect.TypeOf(args[1]))

	// fmt.Println(args[1])
	// fmt.Println(args)

}
